@font-face {
   		font-family: VistaSansOTCE-Book;
   		src: url(gs-fonts/VistaSansOTCE-Book.woff);
	}
@font-face {
   		font-family: VistaSlabOTCE-Book;
   		src: url(gs-fonts/VistaSlabOTCE-Book.woff);
	}
@font-face {
   		font-family: VistaSansOTCE-Med;
   		src: url(gs-fonts/VistaSansOTCE-Med.woff);
	}
	* {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
	html, body, applet, object, iframe,
	h1, h2, h3, h4, h5, h6, blockquote, pre,
	abbr, acronym, address, big, cite, code,
	del, dfn, em, font, ins, kbd, q, s, samp,
	small, strike, a, strong, sub, sup, tt, var,
	dl, dt, dd, ol,
	fieldset, form, label, legend,
	table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    }
    body{
    	background-color: #e7e4e1;
    	line-height: 1.42857143;
		width: 100%;
    }
		
	section{
		margin: 0px;
	}
	a{
		color: inherit;
		list-style-type: none;
		text-decoration: none;
	}
	a:hover{
		text-decoration: none;
		color: inherit;
	}
	ul,ol{
		list-style-type: none;
		padding: 0px;	
	}
	h1{
		font-size: 30px;
		font-family: 'VistaSansOTCE-Med';
	}
	h3{
		font-size: 20px;
		font-family: 'VistaSansOTCE-Book';
	}
	h4{
		font-size: 16px;
		
	}
	
	div#preloader { 
		position: fixed; 
		left: 0; 
		top: 0; 
		z-index: 999; 
		width: 100%; 
		height: 100%; 
		overflow: visible; 
		background: #e7e4e1 url('loading.gif') no-repeat center center; 
	}
	
	.clear{
		clear: both;
	}
	.font-30{
		color: #052F43;
		font-size: 30px;
		font-family: 'VistaSlabOTCE-Book';
	}
	.col{
		position: relative;
		float: left;
	}
	.three-columns{
		width: 262px;
    	margin: 34px 22px 0 0;
	}
	.three-columns:nth-of-type(3n) {
		margin-right: 0px;
	}
	.three-columns h3{
		margin: 18px 0 0 1px;
	}
	.three-columns p{
		margin: 12px 0 6px 1px;
		font-size: 16px;
		font-family: 'VistaSansOTCE-Book';	
	}
	.coursel-head{
		width: 100%;		
	}
	.coursel-head img{
		width: 100%;
		height: 500px;
		margin: 0px;
	}
	.carousel-inner img{
		width: 100%;
	}
	.navbar{
		margin: 0 auto;
		width: 100%;
		min-width: 1160px;
		height: 60px;
		background-color: #052F43;
		position:relative;
		display: inline-block;
		
	}
	
	#mobileMenu {
		display: none;
		
	}
	
	.cloned{
		position: fixed;
		top: 0;
		right: auto;
		left: auto;
		margin-top: 0;
		z-index: 50;
	}
	.left-menu a.active-nav{
		color: #FF9400;
	}
	.navbar img{
		margin: 0 auto;
		width: auto;
		height: auto;
		margin-right: 95px;
		visibility: hidden;
		margin-top:21px;
	}
	.navbar.cloned img{
		visibility: visible;
	}
	.navbar ul{
		width: 1140px;
		margin: 0 auto;	
		clear: both;
		color: white;
	}
	.navbar li{ 
	    vertical-align: bottom;
	    font-size: 16px;
	    font-family: 'VistaSansOTCE-Med';
	    display: inline-block;
	    line-height: 16px;
		margin: 0 20px;
		text-align: left;
		max-width: 100px;
	}
	.navbar li:first-of-type { 	   
		max-width: none;
	}
	
	.top-tool-bar {
		-webkit-transition: height 0.5s; /* Safari */
		transition: height 0.5s;
		
	}
	
	.top-tool-bar,
	ul.search-langs-mobile {
		position: relative;
		margin: 0 auto;
		width: 1160px;
		height: 500px;
		color: #0077AD;
		font-size: 13px;
		font-family: 'VistaSansOTCE-Book';
		z-index: 20;
	}
	header {
		height: 560px;		
	}
	.contact-page .top-tool-bar {		
		height: 40px;
		margin-bottom: 460px;
		z-index: 20;
	}
	
	
	ul.search-langs-mobile  {
		width: 96%;
		height: 60px;
		margin: 40px 0 0 4%;
		float: left;
	}
	
	.top-tool-bar li:hover,
	ul.search-langs-mobile li:hover {
		color: #FF9400;
	}
	#logo {
		display: block;
		float: left;
		width: 190px;
		
		position: absolute;
		z-index: 21;
		top: 20px;
		left: 0;
	}
	ul.search-langs	{
		float: right;
		margin: 19px 90px 0 20px;
	}
	ul.search-langs li,
	ul.search-langs-mobile li	{
		float: left;
		margin-right: 6px;
	}
	.active-tool-bar{
		color: #002a3f;
	}
	.top-tool-bar input,
	ul.search-langs-mobile input{
		width: 194px;
		height: 21px;
		text-align: center;
		/* line-height: normal; */
		line-height: 6px;
		color: black;
		border: 1px solid #a9a9a9;
		border-right-width: 0px;
		float: left;
	}
	.top-tool-bar .searchButton,
	ul.search-langs-mobile .searchButton 	{
		width: 21px;
		height: 21px;		
		border-left-color: #052f43;
		border-bottom-color: #052f43;
		background-color: #052f43;
		float: left;
	}
	.top-tool-bar .searchButton:hover,
	ul.search-langs-mobile .searchButton:hover {
		background-color: #ff9400;
		border-left-color: #ff9400;
		border-bottom-color: #ff9400;
	}
	.glyphicon-chevron-left{
		background-image: url('image/arrow-left.png');
	}
	.glyphicon-chevron-right{
		background-image: url('image/arrow-right.png');
	}
	.slide-pic-info{
		top: 183px;
	    background-color: transparent;
	    color: white;
	    width: 320px;
	    height: 224px;
	    position: absolute;
	    /* text-shadow: 2px 2px #212a39; */
	    font-size: 28px;
	    font-family: 'VistaSlabOTCE-Book';
	    word-spacing: 4px;
		right: 80px;
		filter: progid:DXImageTransform.Microsoft.Shadow(color=#212a39,direction=45,Shadow=2);
	}
	
	.slide-pic-info.left {
		right: 0;
		left: 250px;
	}
	.slide-pic-info.blue {
		color: #052f43;
	}
	
	.slide-pic-info p { 
		padding: 0;
		margin: 0;
		position: absolute;
		bottom: 60px;
	}
	
	.slide-pic-info button{
		/* width: 157px;
   		height: 43px; */
		width: 115px;
   		height: 30px;
    	margin: 27px 0 0 0px;
    	padding: 2px 0 0 0px;
		background-color: #ffffff;
		color: #FF9400;
		border: 2px solid #FF9400;
		text-align: center;
		vertical-align: middle;
		font-size: 14px;
		font-family: 'VistaSansOTCE-Med';
		position: absolute;
		bottom: 0;
	}
	.slide-pic-info button:hover{
		background-color: #FF9400;
		color: #FFFFFF;
		cursor: pointer;
	}
	.page-body{
		width: 100%;
		background-color: #e7e4e1;
	}
	.page-container{
		width: 1160px;
		min-width: 1160px;
		margin: 0 auto;
	}
	.left-menu{
		width: 250px;
    	margin: 100px 0 0 0;
	}
	.col.page-body-content.one-four {
		width: 830px;
	}
	.col.page-body-content.one-four.contact-content {
		width: 488px;
	}
	.col.page-body-content.one-four h3{
		margin: 36px 0 10px 0;
	}
	.col.page-body-content{
		margin: 0px 0 0px 0px;
		color: #052F43;
		font-family: 'VistaSansOTCE-Book';
	}
	.page-body-content h1{
		margin: 54px 0 0 0;
	    line-height: 32px;
	    word-spacing: -2px;
	    letter-spacing: 0px;
	    font-size: 28px;
	    font-family: 'VistaSansOTCE-Med';
	}
	.col.page-body-content h1.spacer{
		margin: 52px 0 0 1px;
	}
	.home .col.page-body-content h1.spacer{
		margin: 72px 0 0 1px;
	}
	
	
	.page-body-content > p {
		margin: 40px 0 0px 2px;
		font-family: 'VistaSansOTCE-Book';
		line-height: 39px;
	}
	.page-body-content a {
		color: #007eb2;		
	}
	.page-body-content a:hover {
		color: #FF9400;		
	}
	.footer{
		width: 100%;
		min-width: 1160px;
		margin: 160px 0 0 0;
		height: 280px;
		background-color: #052F43;	
	}
	.footer-content{
		margin: 0 auto;
		width: 1160px;
		min-width: 1160px;
		color: #ffffff;
	}
	.columns{
		float: left;
		width: 150px;
		margin: 34px 32px 0 0px;
	}
	.columns li{
		width: 167px;
		border-top: 1px solid #FFFFFF;
		font-size: 10px;
		font-family: 'VistaSansOTCE-Book';
		padding: 3px 0 2px;
	}
	.columns  div{
		width: 167px;
    	height: 122px;
		background-color: #658994;
		color: #ffffff;
	}
	.columns  div img{
		margin: 6px 0 0 47px;
		width: 75px;
	}
	.columns div p{
		width: 153px;
	    margin: 8px 0 0 8px;
	    border-top: 1px solid #FFFFFF;
	    font-size: 10px;
	    font-family: 'VistaSansOTCE-Book';
	}
	.columns div a:hover p{
		color: #FF9400;		
	}
	.social{
		float: left;
		width: 21px;
    	height: 20px;
		margin: 5px 0 0 0; 
		margin-right: 16px;
		background-repeat: no-repeat;
	}
	.social:last-of-type {
		margin-right: -21px;
	}
	.google{
		background-image: url('image/google-plus.png');
	}

	.facebook{
		background-image: url('image/facebook.png');
	}

	.twitter{
		background-image: url('image/twitter.png');
	}

	.rss{
		background-image: url('image/share.png');
	}

	.linkedin{
		background-image: url('image/linkedin.png');
	}
	.columns p{
		width: 170px;
		margin-top: 41px; 
		padding-top: 3px;
		border-top: 1px solid white;
		font-size: 10px; 
		font-family: 'VistaSansOTCE-Book';	
	}
	.last-line-footer{
		margin: 0 auto;
		width: 1160px;
		min-width: 1160px;
		font-size: 24px;
		color: white;
	}
	.info-bar{
		width: 898px;
	    margin: 42px 0 0 0px;
	    border-top: 1px solid #FFFFFF;
	    font-size: 12px;
	    font-family: 'VistaSansOTCE-Book';
	}
	.info-bar p{
		margin: 2px 0 0 0;
	}
	.info-bar p a:hover{
		color: #FF9400;		
	}
	.oringe-logo-footer{
		margin: 36px 0 0 96px;
	}
	.active-sum-menu.right{
		background-image: url(image/navigation-right.png) ;
		background-repeat: no-repeat;
		background-position: 24px 1px; 
	}
	.active-sum-menu.down{
		background-image: url(image/navigation-down.png) ;
		background-repeat: no-repeat;
		background-position: 193px 12px;
	}
	.left-menu li{
	    width: 220px;
	    border-top: 1px solid black;
	    padding: 4px 0 4px 20px;
	}
	.left-menu li.active-sum-menu{
		border-top: 3px solid #FF9400;
		list-style-type: none;	
		padding-top: 3px;
	}
	.left-menu a {
	    /* padding-left: 20px; */
		color: #052F43;
	}
	.nav-level-one {
		width: 220px;
    	font-size: 16px;
    	font-family: 'VistaSansOTCE-Med';
		border-bottom: 1px solid black;
	}
	.nav-level-one li a:hover{
		color: #FF9400;
	}
	.nav-level-two {
	    margin-top: 1px;
	    border-top: 3px solid #FF9400;
	}
	.left-menu .nav-level-two li {
	    padding: 3px 0 4px 0;
		border: none;
		font-size: 16px;
		font-family: 'VistaSansOTCE-Book';
	}
	.left-menu .nav-level-two .active-sum-menu.down{
		background-position: 193px 9px;
	}
	.nav-level-two li a{
		padding: 0 0px 0px 20px;
		border: none;
	}
	.nav-level-three li a{
		padding: 0 0px 4px 40px;
	}
	.nav-level-three {
	    margin-top: 1px;
	}
	.active-sum-menu.right{
		background-position: 24px 8px; 
	}
	.news{
		margin: 0 0 0 30px;
		width: 830px;
	}
	.news-content a{
		color: #007eb2;
		margin: 0 0 0 5px;
	}
	.news-content a:hover{
		color: #FF9400;
	}
	.downloads a:hover{
		color: #FF9400;
	}
	.bottom-border{
		border-bottom: 1px solid black;
	}
	.newsfeed{
    	/* padding: 0 0 3px 0; */
    	padding: 0;
    	width: 830px;
    	border-top: 1px solid;
	}
	.newsfeed.last {
		padding-bottom: 30px;
		border-bottom: 1px solid;
	}
	
	.newsfeed .col{
		/* margin: 20px 20px 40px 0px; */
		margin: 20px 20px 0px 0px;
	}
	.news-desription{
		width: 470px;
	}
	.more-info-button{
		float: right;
	    cursor: pointer;
		margin: 0 0 20px 0;
	}
	.more-info{
    	margin:7px 0 23px 0px;
    	width: 500px;
    	font-size: 16px;
    	font-family: 'VistaSansOTCE-Book';
	}
	.more-info2{
		float: left;
    	clear: both;
	    width: 262px;
	    padding-top: 4px;
	    line-height: 20px;
	    border-top: 3px solid #9b8f84;
	    color: #9b8f84;
	    font-size: 15px;
	    font-family: 'VistaSansOTCE-Med';
		margin-top: 20px;
	}
	.more-info2 p {
		/* margin: 0 0 15px 0; */
		margin: 0 ;
	}
	
	.newsfeed img{
		float: left;
    	/* margin: 2px 0px 20px 0px; */
    	margin: 2px 0px 0px 0px;
		width: 262px;
		height: 200px;
	}
	.newsfeed.present img {
		margin-right: 20px;
	}
	.newsfeed h4{
		font-size: 24px;
		line-height: 30px;
    	margin: 0px 0 11px 0;
    	font-family: 'VistaSansOTCE-Med';
	}
	.more-info-link{
		color: #2c90bb;
		font-size: 16px;
		font-family: 'VistaSansOTCE-Book';
		display: block;
		margin-top: 8px;
	}
	.more-info-link:hover{
		color: #FF9400;
	}
	
	.sub-menu ul {
		margin-left: 0 !important;		
	}
	
	.sub-menu ul li{
		display: inline-block;
		margin: 18px 0 0 0;
		font-size: 14px;
		font-family: 'VistaSansOTCE-Book';
		color: #007eb2;
	}
	.sub-menu ul li:hover{
		color: #FF9400;
	}
	.search-filter{
		padding: 15px 0 14px 0;
    	border-bottom: 1px solid black;
	}
	.search-filter h3{
		margin: 0px 0 9px 0;
		font-size: 20px;
		font-family: 'VistaSansOTCE-Med';	
	}
	.search-info-content{
		margin-bottom: 0px;
		font-size: 16px;
		font-family: 'VistaSansOTCE-Book';
	}
	.page-body-content.search{
		margin: 0 0 0 30px;
		width: 830px;
	}
	.page-body-content.search h1{
		margin: 57px 0 34px 0;
	    font-size: 30px;
	    font-family: 'VistaSansOTCE-Med';
	}
	.partner{
		width: 830px;
	}
	.col.partners{
   		/* margin: 34px 22px 0px 0px; */
   		margin: 0 22px 0 0;
	}
	.col.partners img {
   		width: 262px;
   		height: 111px;
	}
	.plus{
		width: 30px;
    	height: 30px;
		background-image: url('image/expand.png');
		background-position: center;
		background-size: 30px;
	}
	.plus:hover{
		background-image: url('image/expand-hover.png');
	}
	.minus{
		background-image: url('image/collapse.png');
		background-position: center;
		background-size: 30px;
		background-color: #FFFFFF;
	}
	.minus:hover{
		background-image: url('image/collapse-hover.png');
	}
	.carousel-indicators {
    	bottom: 13px;
	}
	::-webkit-input-placeholder {
   		color: #b5b5b5;
   		font-size: 16px;
   		font-family: 'VistaSansOTCE-Book';
   		padding-top: 4px;
	}
	:-moz-placeholder { 
   		color: #b5b5b5;
   		font-size: 16px;
   		font-family: 'VistaSansOTCE-Book';
   		padding-top: 4px; 
	}
	::-moz-placeholder {  
   		color: #b5b5b5;
   		font-size: 16px;
   		font-family: 'VistaSansOTCE-Book';
   		padding-top: 4px; 
	}
	:-ms-input-placeholder {  
   		color: #b5b5b5;
   		font-size: 16px;
   		font-family: 'VistaSansOTCE-Book';
   		padding-top: 4px; 
	}
	.carousel-inner {
	    position: relative;
	    width: 100%;
	    min-width: 1160px;
	    height: 500px;
	    overflow: hidden;
	}
	.ver-line{
		background-image: url(image/meta-separator.png);
		background-repeat: no-repeat;
		background-position: 0 1px;
		width: 2px;
		height:30px;
	}
	.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {
    width: 15px;
    height: 30px;
    margin-top: 50px;
    font-size: 30px;
	}
	.carousel-indicators li {
    display: inline-block;
    width: 15px;
    height: 15px;
    margin: 0px 11px 0 0;
    text-indent: -999px;
    cursor: pointer;
    background-color: #000 \9;
    background-color: rgba(0, 0, 0, 0);
    border: 1px solid #fff;
    border-radius: 10px;
    }
    .carousel-indicators .active {
    width: 16px;
    height: 16px;
    margin: 0px 10px 0 0;
    background-color: #fff;
	}
	.carousel-indicators {
	    position: absolute;
	    bottom: 14px;
	    left: 50.3%;
	    z-index: 15;
	    width: 60%;
	    padding-left: 0;
	    margin-left: -30%;
	    text-align: center;
	    list-style: none;
	}
	.reference-links {
		margin-top: 20px;
	}
	.download-button{
		position: absolute;
	    width: auto;
	    height: 30px;
	    padding: 5px 10px 0 10px;
	    border: 2px solid #FF9400;
	    color: #FF9400;
	    background-color: #FFFFFF;
	    vertical-align: middle;
	    text-align: center;
	    font-size: 12px;
	    font-family: 'VistaSansOTCE-Med';
	    cursor: pointer;
	}
	.download-button:hover{
	    color: #FFFFFF !important;
	    background-color: #FF9400;
	}
	.map{
		position: absolute;
		top: 0;
		z-index: 6;
		width: 100%;
		height: 500px;
	}
	.contact-form{
		width: 490px;
    	margin: 20px 0 0 0;
    	color: #052F43;
	}
	.contact-form h4{
		margin: 0px 0 0 0;
    	font-size: 30px;
    	font-family: 'VistaSansOTCE-Med';
	}
	.contact-form p{
		margin: 50px 0 38px 0;
	    font-size: 16px;
	    font-family: 'VistaSansOTCE-Book';
	}
	
	
	.contact-form .form_row {
		width: 100%;
		float: left;	
		margin: 0;		
	}
	.contact-form .form_row .col2{
		width: 320px;
		float: right;		
	}
	
	.contact-form label {
		display: block;
		position: relative;
		border: none;
		font-size: 16px;
		font-family: 'VistaSansOTCE-Book';
		line-height: 20px;
		float: left;
		width: 170px;
		margin: 10px 0 0 0;
	}
	
	.radio-check-group label {
		width: 100%;
	}
	
	input[type="radio"]+label{ 
		width: 50px;
	} 
	
	.contact-form input[type=text]{
		width: 320px;
	    height: 40px;
	    margin: 0 0 20px 0;
	    border: 1px solid;
		font-family: 'VistaSansOTCE-Book';		
		padding: 0 10px;
		float: right;
		
	}
	.contact-form textarea{
		width: 100%;
	    height: 160px;
	    margin: 10px 0 0 0;
		padding: 10px;
	    border: 1px solid;
	}
	.contact-form input[type=radio],
	.contact-form input[type=checkbox]	{
		width: auto;
	    height: auto;
	    margin: 13px 10px 15px 0;
	    border: 1px solid;
		font-family: 'VistaSansOTCE-Book';		
		padding: 0 10px;
		float: left;	
	}
	
	.contact-form .radio-check-group .col2 label {
		width: 280px;
		line-height: 20px;
		margin: 0 0 10px 0;
	}
	.contact-form .radio-check-group .col2 input[type=radio],
	.contact-form .radio-check-group .col2 input[type=checkbox]	{
		height: 20px;
		
	}
	
	.contact-form .captchaImage {
		float: right;
		height: 40px;
		margin: 20px 0;
		width: 320px;
	}
	.contact-form span {
		margin-top: 6px;
		display: inline-block;
	}
	
	.submit-button{
		width: 115px;
		height: 30px;
	    margin: 33px 0 0 339px;
	    border: 2px solid #FF9400;
	    background-color: #FFFFFF;
	    color: #FF9400;
	    font-size: 14px;
	    font-family: 'VistaSansOTCE-Med';
	}
	.contact-form.submit-button{
		width: 115px;
		height: 30px;
		float: right;
    	margin: 0;
    	border: 2px solid #FF9400;
		padding: 2px 10px 0;
		cursor: pointer;
	}
	.contact-form.submit-button:hover{
		color: #FFFFFF;
		background-color:#FF9400;		
	}
	.contact-form .error_input {
		color: red;
		
	}
		
	.col.contact-more-info{
		width: 399px;
	    margin: 107px 0 0 21px;
	    color: #052F43;
	    line-height: 19px;
	}
	.col.contact-more-info h5{
		font-size: 15px;
		font-family: 'VistaSansOTCE-Med';
	}
	.col.contact-more-info p{
		margin: 2px 0 35px 0;
		font-size: 15px;
	    font-family: 'VistaSansOTCE-Book';
	    line-height: 20px;  
	}
	.col.contact-more-info a{
		margin: 2px 0 0 0;
		color: #007eb2;
		font-size: 15px;
	    font-family: 'VistaSansOTCE-Book';
	    line-height: 20px;  
	}
	.col.contact-more-info a:hover{
		color: #FF9400;
	}
	.more-contact-info{
		width: 321px;
		margin: 39px 0;
	    padding: 22px 0 0 0;
	    border-top: 2px solid #9b8f84;
	    color: #9b8f84;
	    font-size: 25px;
	    font-family: 'VistaSansOTCE-Book';
	}
	.sub-more-contact-info{
		margin: 22px 0 0 0;
    	font-size: 15px;
    	font-family: 'VistaSansOTCE-Book';
	}
	.news-title{
		margin: 20px 0 0 0;
    	font-size: 20px;
    	font-family: 'VistaSansOTCE-Med';
	}
	.news-content{
		margin: 8px 0 0 0;
		font-size: 16px;
		font-family: 'VistaSansOTCE-Book';
	}
	.date-news{
		font-size: 16px;
		font-family: 'VistaSansOTCE-Med';
	}
/* 	.one{
		text-align: center;
	    margin-left: 2px;
	}
	.two{
		margin-left: 32px;
	}
	.three{
		margin-left: 36px;
	}
	.four{
		margin-left: 53px;
	}
	.five{
		margin-left: 50px;
    	text-align: center;
	}
	.six{
		margin-left: 28px;
	} */
	.newsfeed.present{
		border-top: none;
	    border-bottom: 1px solid;
	    padding: 43px 0 109px 0;
	    margin: 0 0 0 0;
	}
	.newsfeed.present.large-img{
		padding-bottom: 150px;
	}
	.newsfeed.present h4{
		margin: 0 0 9px 0;
		font-size: 20px;
		font-family: 'VistaSansOTCE-Med';
	}
	.newsfeed.present p{
		font-size: 16px;
		font-family: 'VistaSansOTCE-Book';
	}
	.col.left-menu.present{
		margin: 95px 0 0 0;
	}
	.col.page-body-content.present{
		width: 830px;
	}
	.col.page-body-content.present.page-body-content > p{
		margin: 32px 0 12px 1px;
    	line-height: 38px;
	}
	.col.left-menu.search{
		width: 221px;
	}
	.col.page-body-content.search span{
		font-weight: normal;
	}
	.video-frame{
		margin: 32px 0 0 0;
	}
	.under-video-text p{
		line-height: 22px;
    	margin: 10px 0 20px 0;
	}
	#myCarousel2{
		position: inherit;
		margin: 42px 0 0 0;
		height: 557px;
	}
	.under-carousel-text{
		margin: 20px 0 0 0;
	}
	.under-carousel-text p{
		margin: 10px 0 0px 0;
    	line-height: 22px;
	}
	.downloads{
		width: 860px;
		margin: 17px 0 0px 0;
	    font-size: 20px;
	    font-family: 'VistaSansOTCE-Med';
	    line-height: 36px;
	}
	.downloads div{
		margin-bottom: 27px;
		font-size: 16px;
    	line-height: 21px;
    	font-family: 'VistaSansOTCE-Book';
	}
	.downloads div p{
		margin: 0px;		
	}
	
	.downloads a{
		color: #007eb2;
		font-size: 16px;
    	line-height: 21px;
    	font-family: 'VistaSansOTCE-Book';
	}
	.col.page-body-content.one-four > p{
		/* margin: 22px 0 47px 0; */
		margin: 72px 0 50px 0;
		/* font-size: 30px; */
		line-height: 22px;
		font-family: 'VistaSlabOTCE-Book';
	}
	.newsfeed.one-four{
		margin: 0px 0 0 0px;
    	padding: 0px 0 0px 0px;
    }
	.newsfeed.one-four img{
		margin: 0px 0px 17px 0px;
    	padding: 0 0 0 0;
	}
	.newsfeed.one-four h4{
		margin: 0px 0 3px 0;
	    padding: 0px 0 0px 0;
	    font-size: 25px;
	    font-family: 'VistaSansOTCE-Book';
	}
	.newsfeed.one-four p{
		margin: 16px 0 0 0;
		font-size: 16px;
		font-family: 'VistaSansOTCE-Book';
	}
	#myCarousel2-left-navigation{
		margin: 0 0 0 0;
	}
	#myCarousel2-right-navigation{
		margin: 0 0 0 0;
	}
	.col.news {
		width: 548px;
		margin-right: 0px;
	}
	.col.news.full-width {
		width: 100%;		
	}
	.col.news.full-width .more-info {
		width: 100%;
	}
	.carousel-indicators .active{
	    width: 15px;
	    height: 15px;
	    background-color: #FF9400;
	    border-radius: 10px;
	    margin: 0 11px 0 0;
	}
	.col .three-columns img:hover{
		opacity: 0.5;
	}
	.col .partners img:hover{
		opacity: 0.75;
	}
	.navbar li:hover,
	.navbar li.active-nav {
		color: #FF9400;
	}
	.footer-content li:hover{
		color: #FF9400;
	}
	.bxslider li img {
		width: 100%;
		/*height: 500px;*/
		visibility: hidden;
		float: left;
	}
	.bx-wrapper .bx-viewport {
		-moz-box-shadow: 0 0 5px #ccc;
	    -webkit-box-shadow: 0 0 5px #ccc;
	    box-shadow: 0 0 5px #ccc;
	    border: none;
	    left: 0px;
	    background: transparent;
	    -webkit-transform: translatez(0);
	    -moz-transform: translatez(0);
	    -ms-transform: translatez(0);
	    -o-transform: translatez(0);
	    transform: translatez(0);
		height: auto !important;
	}
	
	.page-body-content .bxslider-two{
		margin-left:0px;
	}
	
	.bx-wrapper .bx-pager .bx-pager-item, .bx-wrapper .bx-controls-auto .bx-controls-auto-item {
    	display: inline-block;
	}
	.bx-wrapper .bx-prev {
		left: 10px;
		background: url('image/arrow-left.png') no-repeat 0 0px;
	}
	.bx-wrapper .bx-next {
		right: 20px;
		left: auto !important;
		background: url('image/arrow-right.png') no-repeat 0px 0px;
	}
	.bx-wrapper .bx-pager {
		position: relative;
		margin: 0px 0 0px 0;
		padding: 0 0 20px 0;
		text-align: center;
		font-size: .85em;
		font-family: Arial;
		font-weight: bold;
		color: transparent;
    }
    .bx-wrapper .bx-controls-direction a {
	    position: absolute;
		top: 50%;
		left: 20px;
		margin: -16px 0 0 0;
		outline: 0;
		width: 15px;
		height: 32px;
		text-indent: -9999px;
		z-index: 30;
	}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
		position: absolute;
		bottom: 0px;
		width: 100%;
		z-index: 21;
	}
	.bxslider-two.bx-wrapper.bx-pager,.bx-wrapper.bx-controls-auto {
		position: absolute;
		bottom: 0px;
		width: 100%;
		z-index: 1;
	}
	.bx-wrapper .bx-next:hover {
    	background-position: 0px 0;
	}
	.bx-wrapper .bx-pager.bx-default-pager a {
		background: transparent;
		text-indent: -9999px;
	    display: block;
	    width: 15px;
	    height: 15px;
	    margin: 0 8px 0 7px;
	    outline: 0;
	    border: 1px solid #ffffff;
	    -moz-border-radius: 10px;
	    -webkit-border-radius: 10px;
	    border-radius: 10px;
	}
	.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
   		background: #FF9400;
	}
	ul, menu, dir {
	    display: block;
	    list-style-type: none;
	    margin: 0 0 0 0;   
	}
	.bx-wrapper {
	    position: absolute;
	    margin: 0 auto 0px;
	    padding: 0;
	}
	
	.page-body .bx-wrapper {
		position: relative;
	}
	
	.bxslider-two img{
		width: 100%;
		height: auto;
		float: left;
	}
	.top-tool-bar img{
		border: none;
	}
	.navbar.cloned img{
		border: none;
	}
	.bx-wrapper li{
		max-height: 500px;
	}

	.image_module, 
	.image_module img {
		width: 100%;
		height: auto;
	}

	.image_module .image_text {
		clear: both;
		margin: 10px 0 15px;
	}
	.image_module .image_text p {
		margin: 10px 0 20px 0;
	}
	
	span.video {
		display: block;
		/* margin: 20px 0; */
		height: 0;
		padding-top: 25px;
		/* padding-bottom: 67.5%; */
		padding-bottom: 51.5%;
		/* margin-bottom: 10px; */
		position: relative;
		overflow: hidden;
	}
	span.video.widescreen {
		padding-bottom: 56.34%;
	}
	span.video.vimeo {
		padding-top: 0;
	}
	span.video embed, span.video iframe, span.video object, span.video video {
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		position: absolute;
	}
	h2.content_lead {
		/* margin: 22px 0 47px 0; */
		margin: 22px 0 5px 0;
		font-size: 24px;
    	font-family: 'VistaSlabOTCE-Book';
    	line-height: 30px;
	}
	.row_boxes {
		/* margin: 34px 0; */
	}
	.row_boxes .three-columns {
		margin-top: 0px;
		margin-right: 22px;
	}
	.row_boxes img {
		width: 262px;
		height: 200px;
	}
	.row_boxes, .row_partners,
	.newsfeed, .row_textarea,
	.row_video, .row_imagegallery,
	.image_module {
		clear: both;
		margin-top: 30px;
		/* float: left; */
		display: inline-block;
	}
	.row_page_content {
		/* margin: 72px 0 50px 0; */
		margin: 28px 0 5px 0;
		/* font-size: 30px; */
		line-height: 22px;
		font-family: 'VistaSansOTCE-Book';
	}
	.row_textarea h3 {
		margin-top: 7px;
	}
	.page-body-content ul {
		list-style-type: disc;
		margin-left: 16px;
	}
	.page-body-content ul.found {
		list-style-type: none;
		margin-left: 0px;
		margin-top: 60px;
	}
	.page-body-content ul.found li {
		border-bottom: 1px solid;
		padding-bottom: 20px;
	}
	.page-body-content ul.found li h3 {
		margin-top: 20px !important;
		
	}
	
	strong {
		font-weight: bold;
	}